[Overview][Types][Classes][Procedures and functions][Index] | Reference for unit 'ExtCtrls' (#lcl)

# TFlowPanelControl.AllowAdd

Implements the AllowAdd method from the IObjInspInterface interface.

## Declaration

Source position: extctrls.pp line 1280

`public function TFlowPanelControl.AllowAdd: Boolean;`

## Function result

Always return False.

## Description

Used by the Lazarus object inspector.